uuid: 03012f3b-01fa-4cca-a8e1-d4fbfacef0ef
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bqecFnz4Wg_UT2ed5tMRDVC2M2W9uIv2hgPg1D-pmKQ
id: blb_col_3_50_25_25
layout_id: blb_col_3
label: '50% 25% 25%'
structure: '6 3 3'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-9'
